사용 중단됨 — Atlas-lane NAT CIDR만 반환합니다. Atlas가 아닌 대상에서 관찰하는 주소에는 /api/v1/platform/agent-egress-ips를 사용합니다.
GET /api/v1/platform/egress-ips
curl \
--request GET 'https://agentengine.mongodb.com/api/v1/platform/egress-ips' \
--header "Authorization: $API_KEY"
응답 예시(406)
작업을 사용할 수 없습니다.
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "This operation supports text/event-stream, which the Accept header excludes. Remove unsupported media-type parameters or accept this type with a positive q value.",
"error": 406,
"errorCode": "UNACCEPTABLE_MEDIA_TYPE",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "The requested API version is not supported. Supported versions: 2026-09-20-preview.",
"error": 406,
"errorCode": "UNSUPPORTED_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(406)
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(200)
{
"outbound": {
"additionalProperty1": {
"additionalProperty1": [
"string"
],
"additionalProperty2": [
"string"
]
},
"additionalProperty2": {
"additionalProperty1": [
"string"
],
"additionalProperty2": [
"string"
]
}
}
}
응답 예시(200)
{
"outbound": {
"additionalProperty1": {
"additionalProperty1": [
"string"
],
"additionalProperty2": [
"string"
]
},
"additionalProperty2": {
"additionalProperty1": [
"string"
],
"additionalProperty2": [
"string"
]
}
}
}